Installation Media - Packaging Request #964

Add pacman2pacman by default in all installs
2016-03-12 02:00 AM - pizzaiolo

Status: not-a-bug % Done: 0%
Priority: wish

Assignee:

Category:

Description

Widespread usage of pacman2pacman would greatly reduce the load on our tiny number of mirrors. IMO it should be bundled by
default with all our distro variants.

History

#1 - 2016-03-12 02:28 AM - Anonymous

| suggest open a consensus to decide it as default feature for pacman.

#2 - 2018-02-05 02:45 PM - bill-auger
- Status changed from open to not-a-bug

- Tracker changed from Bug to Packaging Request

i am closing this issue as it is 2 years old and the proposed consensus was never reached - i attempted to revive the discussion® and opinions were
that pacman2pacman is not reliable enough; and that a p2p package network is not much needed unless the mirror network is overloaded, but that
the parabola mirror network is healthier today than it has every been - my opinion is that even if the mirror network becomes overloaded that the
proper solution is to add more mirrors and that the p2p package network should be seen as a valuable backup plan for extraordinary conditions;
especially as it's performance is likely to be considerably inferior at best, due to the ramp-up time inherent in the bittorrent protocol

[1]: https://lists.parabola.nu/pipermail/dev/2018-January/006263.html
